@font-face {
    font-family: 'Swis721-light';
    src: url('../fonts/swis721-light.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/swis721-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/swis721-light.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/swis721-light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/swis721-light.svg#swis721-light') format('svg');
    /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

html,
body {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    height: 1%;
    min-height: 90%;
    position: relative;
}

body {
    font-family: 'Open Sans', sans-serif;
}

p,
li {
    font-size: 12px;
    letter-spacing: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Swis721-light';
    text-transform: uppercase;
}


/* @RB_?_ : Style formulaire sur page contact   */

.champ {
    /* background-color: rgba(243, 234, 234, 0.956); */
    color: black;
    font-family: 'Swis721-light';
    padding: 0 5px 0 5px;
}

textarea {
    min-height: 112px;
    height: 112px;
    resize: vertical;
}

.container_bg {
    max-width: 1200px;
    margin: 0 auto;
    background: url(../images/container_bg.jpg) repeat-x 0% 0%;
}

.container_bg .container {
    padding-top: 50px;
}

.container {
    width: 100%;
    max-width: 1159px;
}

.left_container,
.right_container {
    width: 100%;
    float: left;
    position: relative;
}

.left_container {
    max-width: 230px;
}

.right_container {
    max-width: 928px;
    margin-left: 1px;
}

.sidebar_form {
    background-color: #dedbdb;
    height: 250%;
    float: left;
    width: 230px;
    min-width: 230px;
    color: #fff;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
}

.contact_form {
    float: left;
    /* margin-left: 250px;   /* @RB_?_ : pour permettre le placement de l'adresse de contact */
}

.notif_mail {
    float: left;
    margin-left: 250px;
    font-family: 'Swis721-light';
    color: red;
    padding: 10px 10px 0 10px;
}

h1.form_title {
    font-size: 14px;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    padding: 10px;
}

#inlinebloc div {
    display: inline-block;
    /*border: solid 1pt;*/
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    vertical-align: top;
    margin-top: -3px;
}

.left_form {
    width: 230px;
    min-width: 230px;
    /* padding: 0 10px;*/
    color: #fff;
    /* margin-left: 10px; */
    width: 230px;
    /* font-family: 'Swis721-light'; */
    letter-spacing: 2px;
}

.center_form {
    margin-left: 10px;
}

.right_form {
    margin-left: 10px;
    width: 495px;
}

input[type=button],
input[type=submit],
input[type=reset] {
    background-color: rgba(22, 22, 22, 0.65);
    border: none;
    color: white;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 8px;
    cursor: pointer;
    border-radius: 4px;
}

input[type=text],
input[type=email],
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.category_info,
.subCategorys,
.profileCategorys {
    float: left;
    position: relative;
}

.hidden_section {
    visibility: hidden;
}

h1.sidebar_title,
h2.sidebar_title {
    font-size: 14px;
}

.sidebar_text {
    width: 230px;
    min-width: 230px;
    padding: 0 10px 0 25px;
    color: #fff;
    min-height: 370px;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    vertical-align: bottom;
}

.dark_bg {
    background: #161616;
}

.red_bg {
    background: #b13838;
}

.gray_bg {
    background: #dedbdb;
    color: #161616;
}

.subCategorys,
.profileCategorys {
    max-width: 924px;
    width: 100%;
    background: #edeae9;
    margin-top: 64px;
    margin-left: 1px;
}

.container .nospace {
    margin: 0;
    padding: 0;
}

.top_section {
    height: 40px;
}

#navbar-main {
    background: #fff;
}

#navbar-main.navbar-fixed-top {
    box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.05);
}

#navbar-main .navbar {
    margin-bottom: 0px;
    border: 0px solid rgba(0, 0, 0, 0);
}

#navbar ul {
    list-style-type: none;
}

#navbar-main .navbar_section_b #nav {
    padding-top: 30px;
}

#navbar .navbar_section_b {
    text-align: right;
}

#navbar .navbar_section_b .language_swicher ul {
    float: right;
}

#navbar .navbar_section_b .language_swicher ul li {
    float: left;
    margin-left: 8px;
}

#header {
    position: absolute;
}

.logo {
    position: relative;
    float: left;
    z-index: 10;
}

.logo:first-child {
    margin-right: 1px;
}

ul.contact_details_top {
    float: right;
}

ul.contact_details_top li {
    display: inline-block;
    padding-left: 10px;
    font-size: 11px;
}

ul.contact_details_top li a {
    color: #161616;
}

ul.contact_details_top li::before {
    content: '';
    width: 14px;
    height: 14px;
    display: block;
    float: left;
    margin-right: 2px;
}

ul.contact_details_top li::before {
    background: url(../images/icon-social_all.png) no-repeat 0 0;
}

ul.contact_details_top li.address::before {
    background-position: -14px -140px;
}

ul.contact_details_top li.phone::before {
    background-position: -14px -112px;
}

ul.contact_details_top li.email::before {
    background-position: -14px -125px;
}

.navbar_top {
    margin-top: 0px;
}

.navbar_top_menu {
    margin-top: 30px !important;
}


/*	Start Slider Section	*/

.slider {
    width: 100%;
    max-width: 1500px;
    position: relative;
    margin: 0 auto;
    height: 100%;
    max-height: 800px;
}


/*
#homeSlideshow .left.carousel-control {
    left: -150px;
}
#homeSlideshow .right.carousel-control {
    right: -150px;
}
#homeSlideshow .carousel-control {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='transparent', GradientType=1);
    background-repeat: repeat-x;
	text-shadow: none;
}
#homeSlideshow .glyphicon-arrow-left, #homeSlideshow .glyphicon-arrow-right{
	top: 50%;
    position: absolute;
	color: #000;
}
*/

#homeSlideshow .carousel-caption {
    right: 0%;
    left: 0%;
    /* text-align: center; */
    bottom: 0px;
}

#homeSlideshow .carousel-caption2 {
    /* right: auto; /* 0%; */
    /*   left: auto; /* 0%; */
    text-align: center;
    bottom: 100px;
    /* 0px; */
}

.carousel-caption h2 {
    text-transform: uppercase;
    font-size: 16pt;
}

#homeSlideshow .carousel-inner .item .container,
.google_map .container {
    display: block;
    position: relative;
}

.sidebar_slider_text {
    width: 373px;
    min-width: 373px;
    padding: 0 24px;
    color: #fff;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    vertical-align: bottom;
}

.sidebar_slider_text2 {
    /* width: 230px; */
    /* min-width: 230px; */
    padding: 0 24px;
    color: #fff;
    /* font-family: 'Swis721-light'; */
    letter-spacing: 2px;
    vertical-align: bottom;
}

.sidebar_slider_text3 {
    width: 230px;
    min-width: 230px;
    padding: 0 10px;
    color: #fff;
    /* font-family: 'Swis721-light'; */
    letter-spacing: 2px;
    vertical-align: bottom;
}


/*	End Slider Section	*/


/*	Start Projects Section	*/

h2.subCategory_title {
    font-size: 15pt;
    /*letter-spacing: 2px;*/
    font-weight: bold;
    /* @RB : 29-09-2018 */
    text-transform: lowercase;
    color: #161616;
}


/* @RB : page Home, texte phonétique, 29-09-2018 */

h2.subCategory_title span {
    /* @RB : 29-09-2018 */
    font-weight: normal;
    text-transform: lowercase;
}

.product_title {
    width: 100%;
}

.product_title a {
    width: 100%;
}

.subCategorys .subCategory_posts .category_posts {
    padding: 40px;
}

.subCategorys .subCategory_posts:nth-child(2n+1) .category_posts {
    float: right;
}

.subCategory_posts .nav-pills li a {
    line-height: 1em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 2px;
}

.subCategory_posts .nav-pills li.product_title.active a,
.subCategory_posts .nav-pills li.product_title a {
    background-color: rgba(0, 0, 0, 0);
    color: #161616;
    padding: 0px;
}

.subCategory_posts .nav-pills li.product_title a:before {
    content: '';
    width: 10px;
    height: 12px;
    display: block;
    float: left;
    background: url(../images/arrow_prod.png) no-repeat 100% 50%;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
}

.subCategory_posts .nav-pills li.product_title a:hover:before {
    background: url(../images/arrow_prod.png) no-repeat 0% 50%;
}

.subCategorys .nav-pills>li+li {
    margin-left: 0px;
}

.left_container h1 {
    font-family: 'EB Garamond', serif;
    font-size: 30px;
    color: #161616;
    margin-bottom: 20px;
}

.left_container .button {
    color: #161616;
    letter-spacing: 2px;
    background: none;
    border: 0;
    outline: none;
    margin-bottom: 1px;
}

.left_container .button.is-checked,
.left_container .button:hover {
    color: #fff;
    background: #161616;
}


/*	End Projecdts Section	*/


/*	Start Profile Page	*/

.fixed {
    position: fixed;
    top: 0;
}


/*	End Profile Page	*/


/*	Start contact Page	*/

.contact_details {
    list-style-type: none;
}

.content_box {
    padding: 50px 0 10px 80px !important;
}

.content_box h2 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 20px;
}

.content_box .content_box_text {
    padding-right: 80px;
}


/* !Google Map */

.container .contact_map {
    margin-left: 1px;
}

.google_map h1 {
    font-size: 14px;
    color: #fff;
    font-family: 'Swis721-light';
    margin-bottom: 10px;
}

.google_map a {
    color: #fff;
}

.acf-map {
    height: 100%;
}

.acf-map img {
    max-width: 150px;
    float: left;
    border-radius: 6px;
    margin: 0 20px 0 0;
}

.acf-map h3,
.acf-map address {
    color: #15397f;
}

.sidebar_map_content {
    display: block;
    position: absolute;
    float: left;
    width: 230px;
    min-width: 230px;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px 25px;
    color: #161616;
    text-align: left;
}

.sidebar_map_content a,
.sidebar_map_content h1 {
    color: #161616;
}


/*	End contact Page	*/

#footer .footer_sidebar,
#footer .footer_content {
    float: left;
}

#footer .footer_content {
    max-width: 919px;
    width: 100%;
}

#footer .footer_content .footer_copyright {
    padding: 73px 0 0 0;
    text-align: center;
    text-transform: uppercase;
}

#footer .footer_content #nav {
    padding: 74px 0 0 0;
}


/*	Start Project Scrollbar	*/

.project_content {
    overflow: auto;
    position: relative;
    padding-right: 20px;
    margin-right: 56px;
    margin-bottom: 26px;
    max-width: 97%;
    height: 197px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.project_img_plan img {
    max-width: 232px;
    max-height: 264px;
}


/*	End Project Scrollbar	*/


/*	Start Single Project Page	*/

.project_details,
.project_carousel {
    float: left;
}

.project_details {
    width: 27%;
}

.project_carousel {
    width: 73%;
}

.project_details img,
.project_carousel img {
    padding: 0px;
}

.project_details h1 {
    color: #161616;
    font-family: 'Swis721-light';
    font-size: 28px;
}


/* @RB_1_20-01-2018  : ajouté pour la page projects.html (php) */

.button-group h1 {
    color: #161616;
    font-family: 'Swis721-light';
    font-size: 28px;
}

.project_details h4 {
    color: #161616;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
}

.table_section {
    display: table;
    border-bottom: 1px solid #fff;
}

.table_section_cell {
    display: table-cell;
    float: none;
}


/*	End Single Project Page	*/


/*	Start Profile Page	*/

.profileCategorys {
    margin-top: 0px;
    padding: 53px 0px 50px 182px;
}

.profileCategorys .progileCategory {
    padding: 20px 25px 0px 25px;
}

.profileCategorys #statement {
    background: url(../images/commas.png) no-repeat 0 132px;
}

.profileCategorys #statement p {
    font-size: 16px;
    font-style: italic;
    letter-spacing: 2px;
}

.profileCategorys h1 {
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 28px;
}

.push_sidebar {
    left: 230px;
}

.sidebar_profile {
    float: left;
    width: 230px;
    min-width: 230px;
    color: #fff;
    margin-top: 101px;
    font-family: 'Swis721-light';
    letter-spacing: 2px;
    vertical-align: bottom;
}

.sidebar_a,
.sidebar_b {
    float: left;
    width: 100%;
    padding: 30px 10px 30px 25px;
}

.sidebar_a ul,
.sidebar_b ul {
    list-style-type: none;
}

.sidebar_a ul li a {
    color: #fff;
}

.sidebar_a ul li a.item {
    padding-left: 10px;
}

.sidebar_b ul li a {
    color: #161616;
}

.sidebar_menu li a.current,
.sidebar_menu li a:hover {
    border-bottom: 1px solid #fff;
}

ul.sidebar_pdf li {
    margin-top: 24px;
}

ul.sidebar_pdf li a {
    font-size: 11px;
    color: #161616;
    text-transform: uppercase;
}

ul.sidebar_pdf li a:hover {
    text-decoration: underline !important;
}

ul.sidebar_pdf li a .pdf_icon {
    width: 19px;
    height: 26px;
    display: block;
    position: relative;
    margin-bottom: 4px;
    background: url(../images/pdf_icon.png) no-repeat 0 50%;
}

#people .panel-default {
    background: #edeae9;
    border: 0px solid;
}

#people .panel-title {
    overflow: hidden;
}

h2.profile_title {
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

#people .panel-title a img {
    margin: 0 auto;
    padding: 5px 0;
    border-bottom: 1px solid transparent;
}

#people .panel-title a img.current,
#people .panel-title a:hover img {
    border-bottom: 1px solid #161616;
}
/* ********** @RB_?_01-01-20.19 *********** */
 /* ****** Publications ****** */
#publications .panel-default {
    background: #edeae9;
    border: 0px solid;
}

#publications .panel-title {
    overflow: hidden;
}
 
h2.publication_title {
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 5px;  /* 10px */
}

#publications .panel-title a img {
    margin: 0 auto;
    padding: 5px 0;
    border-bottom: 1px solid transparent;
}

#publications .panel-title a img.current,
#publications .panel-title a:hover img {
    border-bottom: 1px solid #161616;
}
 /* ****** Books ****** */
#books .panel-default {
    background: #edeae9;
    border: 0px solid;
}

#books .panel-title {
    overflow: hidden;
}
 
h2.book_title {
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 5px;  /* 10px */
}

#books .panel-title a img {
    margin: 0 auto;
    padding: 5px 0;
    border-bottom: 1px solid transparent;
}

#books .panel-title a img.current,
#books .panel-title a:hover img {
    border-bottom: 1px solid #161616;
}
/* **************************************** */

.panel-body .profile_soc span {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 30px;
    background: url(../images/icons_social.png) no-repeat 0 0%;
}

.panel-body .profile_soc span.profile_fb {
    background-position: 0px 0px;
}

.panel-body .profile_soc span.profile_ln {
    background-position: 0px -20px;
}

.panel-body .profile_soc span.profile_mail {
    background-position: 0px -40px;
}

.panel-body .profile_soc span.profile_pdf {
    background-position: 0px -60px;
}

.panel-body .profile_soc span:hover {
    background-position-x: -20px;
}


.event img {
    margin: 0px 5px 5px 0px;
}

.tooltip{
		display: inline;
		position: relative;
}

.tooltip:hover:after{
		background: #333;
		background: rgba(0,0,0,.8);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(title);
		left: 20%;
		padding: 5px 15px;
		position: absolute;
		z-index: 98;
		width: 220px;
}

.tooltip:hover:before{
		border: solid;
		border-color: #333 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
}


/*	End Profile Page	*/